Issue #9483 has been updated by Yui NARUSE.

Backport changed from 1.9.3: REQUIRED, 2.0.0: DONE, 2.1: REQUIRED to 1.9.3: REQUIRED, 2.0.0: DONE, 2.1: DONE

r45116

----------------------------------------
Bug #9483: Fix typo in OpenURI and Ripper documenation
https://bugs.ruby-lang.org/issues/9483#change-45386

* Author: Jonathan Jackson
* Status: Closed
* Priority: Normal
* Assignee: Zachary Scott
* Category: doc
* Target version: 
* ruby -v: 2.2.0
* Backport: 1.9.3: REQUIRED, 2.0.0: DONE, 2.1: DONE
----------------------------------------
Fixed grammar error in OpenURI#content_encoding and Ripper#tokenize.

Grouped them together because both were the same typo. 

---Files--------------------------------
0001-Fix-grammar-error-in-OpenURI-content_encoding-and-Ri.patch (1.26 KB)


-- 
http://bugs.ruby-lang.org/